<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%">
    <tr>
        <td align="center" valign="top" width="100%"
            <?php echo $var->getHtmlAttribute('style', 'secondary-bg-color-separator-box', 'background-color: #f7f7f7; border-bottom: 1px solid #e5e5e5; '); ?>
            <?php echo $var->getHtmlAttribute('bgcolor', 'secondary-bg-color-color-separator-box', '#f7f7f7'); ?> class="mteditor-bgcolor dark-block">

            <table align="center" cellpadding="0" cellspacing="0" width="100%">
                <tr>
                    <td align="center" valign="top" width="100%" class="content-padding-bottom"">
                        <center>
                            <table cellspacing="0" cellpadding="0" width="600" class="w320">

                                <tr>
                                    <td class="mini-block-container">
                                        <table cellspacing="0" cellpadding="0" width="100%"  style="border-collapse:separate !important;">
                                            <tr>
                                                <td class="mini-block">
                                                    <table cellpadding="0" cellspacing="0" width="100%">
                                                        <tr>

                                                            <td <?php echo $var->getTextEditAttribute('box_text');?>
                                                                <?php echo $var->getHtmlAttribute('style', 'box_text_style'); ?>
                                                                    class="mteditor-color note-text">
                                                                <?php echo $var->getValue('box_text', "Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.", false);?>
                                                            </td>
                                                        </tr>

                                                    </table>
                                                </td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                            </table>
                        </center>
                    </td>
                </tr>
                </tr>
            </table>
        </td>
    </tr>
</table>